Jump to content

Upgrade custom applications


Michael.J
 Share

Recommended Posts

51 minutes ago, Nathan Explosion said:

No.

When the user upgrades from earlier than 4.5, they go through a wizard for the Marketplace setup after they log in to the ACP post-upgrade. At that point, the user chose to link the apps/plugins to the Marketplace listing.

I actually don’t recall getting this setup when upgrading on a test server. Going to retry and hopefully get the setup otherwise I’d have to reinstall every app & plugin from scratch

Link to comment
Share on other sites

23 minutes ago, David.. said:

otherwise I’d have to reinstall every app & plugin from scratch

Or just log a ticket with support and request assistance with toggling the custom items to MP, or vice versa.

 

24 minutes ago, David.. said:

when upgrading on a test server.

If upgrading from 4.4 (or earlier) to 4.6 and not getting the MP wizard when you enter the Marketplace section, then log it with support as it might be a bug.

Link to comment
Share on other sites

1 hour ago, Michael R said:

Well I am having this issue. So should I log a ticket? I have upgraded to 4.6 and now want to update several of my applications from Michael.

Yes, if you're having an issue, let us know about it

3 minutes ago, AlexJ said:

Have same issue and I didn't got any set up. Thanks

You won't when upgrading from 4.5 to 4.6, it's a one-time thing that happens when you upgrade from 4.4 or older.

Link to comment
Share on other sites

1 hour ago, Stuart Silvester said:

Yes, if you're having an issue, let us know about it

You won't when upgrading from 4.5 to 4.6, it's a one-time thing that happens when you upgrade from 4.4 or older.

I did submit a ticket but it was a test server so I was instructed to reinstall as I may have missed something. If it happens again after a reinstall, I’ll submit another ticket.

Link to comment
Share on other sites

1 hour ago, Stuart Silvester said:

You won't when upgrading from 4.5 to 4.6, it's a one-time thing that happens when you upgrade from 4.4 or older.

Till 4.5 i was able to upgrade, no issues. Something changed from 4.5 to 4.6.

 

Link to comment
Share on other sites

16 hours ago, Stuart Silvester said:

Yes, if you're having an issue, let us know about it

You won't when upgrading from 4.5 to 4.6, it's a one-time thing that happens when you upgrade from 4.4 or older.

In reference to above note, I have ticket open with IPS. Can you please help with same? Thank you. 

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...